/**
 *  工作区查询表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.workArea_Warehouse'),
    key: 'warehouseCode',
    width: 200,
  },
  {
    label: vm.$t('message.workArea_WarehouseName'),
    key: 'warehouseName',
    width: 300,
  },
  {
    label: vm.$t('message.workArea_RegionName'),
    key: 'regionDesc',
    width: 200,
  },
  {
    label: vm.$t('message.workArea_WorkAreaName'),
    key: 'workareaName',
    width: 200,
  },
  {
    label: vm.$t('message.workArea_WarehouseClassify'),
    key: 'formattedWarehouseType',
    width: 300,
  },
];
